Bug 36684 - Oddity on order history page
Summary: Oddity on order history page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 20:01 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 19:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-19 20:01:23 UTC
Log into http://cprince.devel.webdevel.redhat.com as rhn7_mocha (email me
for password if needed), then go to the store and click on the order
history link.  Should bring up a list with a number of orders.  Notice that
the total for order W2198301 is $10.77.  Now, click on that order to get
the details.  Notice on this screen that we are showing the total for the
order as $9.95.  Need to add the tax line in there.

Comment 1 Jason Kohles 2001-04-23 15:45:34 UTC
This appears to be fixed,  test orders W2198292 and W2198129 show tax correctly
on detail page.

Comment 2 Jay Turner 2001-04-23 15:58:54 UTC
The one in the report is still not showing correctly, so we need to determine
why we are getting the discrepency.

Comment 3 Jason Kohles 2001-04-25 19:10:50 UTC
Orders that were entered before the tax handling was completed will not show
taxes in the order history, new orders work correctly.

Comment 4 Jay Turner 2001-05-01 15:39:11 UTC
This is fixed on http://webdevel.redhat.com.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.